/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css2?family=Roboto&family=Titillium+Web:ital,wght@0,400;0,700;0,900;1,300&display=swap');
@import '~normalize.css';

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Roboto', sans-serif;
  font-family: 'Titillium Web', sans-serif;
  position: relative;
}

img {
  width: 100%;
  height: auto;
}

.container {
  position: relative;
  width: 100%;
  height: 100vh;
  margin-bottom: 20px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000000;
  font-size: 13px;
  opacity: 1; /* Firefox */
}
